<resources xmlns:tools="http://schemas.android.com/tools">

    <!-- Base application theme. -->
    <style name="AppTheme" parent="Theme.AppCompat.Light.NoActionBar">
<!--        &lt;!&ndash; Customize your theme here. &ndash;&gt;-->
<!--        <item name="colorPrimary">@color/colorPrimary</item>-->
<!--        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>-->
<!--        <item name="colorAccent">@color/colorAccent</item>-->
    </style>

    <style name="VideoCallTheme" parent="AppTheme">
        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimary</item>
        <item name="colorAccent">@color/colorPrimary</item>
    </style>

    <style name="L1Text">
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textSize">20sp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="L2Text">
        <item name="android:textColor">@android:color/black</item>
        <item name="android:textSize">16sp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="L2TextDark">
        <item name="android:textColor">@color/dark_black</item>
        <item name="android:textSize">16sp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="L2TextWhite">
        <item name="android:textColor">@android:color/white</item>
        <item name="android:textSize">16sp</item>
        <item name="android:gravity">center</item>
    </style>

    <style name="L2TextInputHint">
        <item name="android:textSize">14sp</item>
    </style>

    <style name="NotificationUIText">
        <item name="android:textColor">@android:color/white</item>
        <item name="android:textSize">12sp</item>
        <item name="android:gravity">center</item>
        <item name="android:textStyle">bold</item>
        <item name="android:shadowDx">0</item>
        <item name="android:shadowDy">2</item>
        <item name="android:shadowColor">@color/transparent_75_white</item>
    </style>


<!--    易会    -->
    <declare-styleable name="MtTextView">
        <attr name="ezm_selected" format="boolean" />
        <attr name="ezm_fromColor" format="color" />
        <attr name="ezm_toColor" format="color" />
    </declare-styleable>
    <declare-styleable name="ezmImageViewCircle">
        <attr name="ezm_radius" format="dimension" />
        <attr name="ezm_borderWidth" format="dimension" />
        <attr name="ezm_borderColor" format="color" />
        <attr name="ezm_borderOverlay" format="boolean" />
        <attr name="ezm_textBgColor" format="color" />
    </declare-styleable>
    <declare-styleable name="ezmTextCircleImageView">
        <attr name="ezm_texts" format="string" />
        <attr name="ezm_textColors" format="color" />
        <attr name="ezm_backgroundColors" format="color" />
        <attr name="ezm_first" format="boolean" />
    </declare-styleable>
<!--    易会    -->
</resources>
